{
    "code":0,
    "msg":"success",
    "data":[
        {
            "boFlowerPercent":0.5,
            "createDate":"2023-08-21",
            "flowerLeafPercent":1.5,
            "flowerLength":10.2,
            "flowerPercent":0.5,
            "id":1,
            "miniPercent":0.6,
            "periodId":1,
            "redLeafPercent":1.5,
            "treeId":1,
            "whitePoint":1.5,
            "yield":150
        }
    ],
    "success":true
}